## node-browser-pack 6.0.2+ds

=== debian/changelog ===
node-browser-pack (6.0.2+ds-1) unstable; urgency=low

  * Initial release (Closes: #860330)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 15 Sep 2017 11:38:36 +0200
