=== debian/control ===
Source: node-browser-pack
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 6)
 , node-through2 (>= 2.0.0) <!nocheck>
 , node-umd (>= 3.0.0) <!nocheck>
 , node-combine-source-map (>= 0.7.1) <!nocheck>
 , node-defined (>= 1.0.0) <!nocheck>
 , node-jsonstream (>= 1.0.3) <!nocheck>
 , node-tap (>= 2.2.0) <!nocheck>
 , node-uglify (>= 1.3.5)
 , node-concat-stream (>= 1.5.1) <!nocheck>
 , node-convert-source-map (>= 1.1.0) <!nocheck>
 , node-parse-base64vlq-mappings (>= 0.1.1) <!nocheck>
Standards-Version: 4.1.0
Homepage: https://github.com/substack/browser-pack
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browser-pack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browser-pack.git

Package: node-browser-pack
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-through2 (>= 2.0.0)
 , node-umd (>= 3.0.0)
 , node-combine-source-map (>= 0.7.1)
 , node-defined (>= 1.0.0)
 , node-jsonstream (>= 1.0.3)
Description: pack node-style source files from a json stream into a browser bundle
 This module takes a JSON files as input describing a set of javascript files
 and outputs a javascript function descripting source code and dependencies.
 .
 This modules is part of Browserify is a JavaScript tool that allows developers
 to write Node.js-style modules that compile for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
