## node-browser-pack 6.0.4+ds

=== debian/changelog ===
node-browser-pack (6.0.4+ds-1) unstable; urgency=medium

  * New upstream version
  * Bump to compat 11
  * Bump policy (no changes)
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Sun, 18 Feb 2018 21:55:26 +0100
