=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # this is quite fragile here --ie8 is needed
 _prelude.js: prelude.js
-	uglifyjs -c side_effects=false --ie8 --verbose --passes=5 -m --source-map -o _prelude.js -- prelude.js
+	uglifyjs --wrap-iife -c side_effects=false -c screw_ie8=false --verbose --ie8 --passes=5 -m --source-map -o _prelude.js -- prelude.js
 	sed -i 's/;[[:space:]]*$$//g' _prelude.js
 
 override_dh_auto_build: _prelude.js
@@ -28,14 +28,19 @@
 	dh_fixperms
 	chmod a+x debian/node-browser-pack/usr/lib/nodejs/browser-pack/bin/cmd.js
 
-example/output.js: _prelude.js
+example/output.js: _prelude.js example/input.json
 	./bin/cmd.js < example/input.json > example/output.js
 
-override_dh_installexamples: example/output.js
+example/sourcemap/output.js: _prelude.js example/sourcemap/input.json
+	./bin/cmd.js < example/sourcemap/input.json > example/sourcemap/output.js
+
+
+override_dh_installexamples: example/output.js example/sourcemap/output.js
 	dh_installexamples
 
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f _prelude.js
-	rm -f example/*.js
+	rm -f example/output.js
+	rm -f example/sourcemap/output.js
