=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-browser-pack-$1.tar.gz/ \
 https://github.com/substack/browser-pack/tags .*/archive/v?([\d\.]+).tar.gz
