## node-browser-pack 6.1.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
  , node-safe-buffer (>= 5.1.1) <!nocheck>
  , node-jsonstream (>= 1.0.3) <!nocheck>
  , node-tap (>= 10.7.2) <!nocheck>
- , node-uglify (>= 1.3.5)
+ , node-uglify (>= 2.8.29)
  , node-concat-stream (>= 1.5.1) <!nocheck>
  , node-convert-source-map (>= 1.1.0) <!nocheck>
  , node-parse-base64vlq-mappings (>= 0.1.1) <!nocheck>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/substack/browser-pack
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browser-pack.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browser-pack.git
+Vcs-Git: https://salsa.debian.org/js-team/node-browser-pack.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-browser-pack
 
 Package: node-browser-pack
 Architecture: all
