=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,9 @@
 %:
 	dh $@
 
-# this is quite fragile here --ie8 is needed
+# use upstream
 _prelude.js: prelude.js
-	uglifyjs --wrap-iife -c side_effects=false -c screw_ie8=false --verbose --ie8 --passes=5 -m --source-map -o _prelude.js -- prelude.js
-	sed -i 's/;[[:space:]]*$$//g' _prelude.js
+	node bin/prepublish.js
 
 override_dh_auto_build: _prelude.js
