## node-browser-pack 6.1.0%2Bds%2B~6.1.1

=== debian/changelog ===
node-browser-pack (6.1.0+ds+~6.1.1-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Fix source maps (Closes: #1029670)

 -- Yadd <yadd@debian.org>  Sun, 29 Jan 2023 07:31:35 +0400

node-browser-pack (6.1.0+ds+~6.1.1-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009605)

 -- Yadd <yadd@debian.org>  Thu, 21 Apr 2022 09:47:20 +0200

node-browser-pack (6.1.0+ds+~6.1.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Embed typescript declarations and repack
  * Fix test for tap >= 15 (--no-cov)
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Wed, 09 Mar 2022 11:11:43 +0100

node-browser-pack (6.1.0+ds-11) unstable; urgency=medium

  [ lintian-brush ]
  * Remove unused license definitions for BSD-2-Clause.

  [ Bastien Roucariès ]
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Wed, 01 Sep 2021 08:59:00 +0000

node-browser-pack (6.1.0+ds-10) unstable; urgency=high

  * Improve clean rules
  * Fix error in depends autopackage
  * Create a _prelude.mangled.js for debugging purpose

 -- Bastien Roucariès <rouca@debian.org>  Fri, 15 Jan 2021 20:55:50 +0000

node-browser-pack (6.1.0+ds-9) unstable; urgency=medium

  * Fix autopkgtest

 -- Bastien Roucariès <rouca@debian.org>  Tue, 12 Jan 2021 20:53:15 +0000

node-browser-pack (6.1.0+ds-8) unstable; urgency=medium

  * Bug fix: "node-uglify is deprecated in favor of uglifyjs", thanks to
    yadd@debian.org</a>; (Closes: #979942).
  * rm prebublish.bin from installed package

 -- Bastien Roucariès <rouca@debian.org>  Tue, 12 Jan 2021 20:04:51 +0000

node-browser-pack (6.1.0+ds-7) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Remove dependency to node-uglify but embed node-uglify in build_modules
    else build file is wrong (Closes: #979942)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 17:41:08 +0100

node-browser-pack (6.1.0+ds-6) unstable; urgency=medium

  * Team upload
  * Allow stderr in autopkgtest
  * Add Berne Convention comment in copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 01:11:44 +0100

node-browser-pack (6.1.0+ds-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch test & install to pkg-js-tools
  * Drop unneeded version constraints from (build) dependencies
  * Update copyright
  * Remove build dependency to dpkg-dev

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 18:12:20 +0100

node-browser-pack (6.1.0+ds-4) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 00:17:25 +0200

node-browser-pack (6.1.0+ds-3) unstable; urgency=medium

  * Fix lintian warning.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 16 May 2018 16:30:05 +0200

node-browser-pack (6.1.0+ds-2) unstable; urgency=medium

  * Fix continuous integration

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 May 2018 10:20:57 +0200

node-browser-pack (6.1.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Bump policy (no changes)
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 13:09:20 +0200
