## node-browser-pack 6.1.0+ds

=== debian/control ===
Source: node-browser-pack
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-combine-source-map
 , node-concat-stream
 , node-convert-source-map
 , node-defined
 , node-jsonstream
 , node-parse-base64vlq-mappings
 , node-safe-buffer
 , node-tap (>= 10.7.2)
 , node-through2 (>= 2.0.0)
 , node-uglify (>= 2.8.29)
 , node-umd
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-browser-pack
Vcs-Git: https://salsa.debian.org/js-team/node-browser-pack.git
Homepage: https://github.com/substack/browser-pack
Rules-Requires-Root: no

Package: node-browser-pack
Architecture: all
Depends:
 ${misc:Depends}
 , node-combine-source-map
 , node-defined
 , node-jsonstream
 , node-safe-buffer
 , node-through2 (>= 2.0.0)
 , node-umd
 , nodejs (>= 6)
Description: pack node-style source files from a json stream into a browser bundle
 This module takes a JSON files as input describing a set of javascript files
 and outputs a javascript function descripting source code and dependencies.
 .
 This modules is part of Browserify is a JavaScript tool that allows developers
 to write Node.js-style modules that compile for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
