## node-browser-pack 6.1.0+ds+~6.1.1

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-combine-source-map
  , node-concat-stream
  , node-convert-source-map
@@ -13,12 +13,12 @@
  , node-jsonstream
  , node-parse-base64vlq-mappings
  , node-safe-buffer
- , node-tap (>= 10.7.2)
- , node-through2 (>= 2.0.0)
- , node-uglify (>= 2.8.29)
+ , node-tap
+ , node-through2
  , node-umd
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , node-yargs
+ , uglifyjs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-browser-pack
 Vcs-Git: https://salsa.debian.org/js-team/node-browser-pack.git
 Homepage: https://github.com/substack/browser-pack
@@ -26,15 +26,16 @@
 
 Package: node-browser-pack
 Architecture: all
-Depends:
- ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends}
  , node-combine-source-map
  , node-defined
  , node-jsonstream
  , node-safe-buffer
- , node-through2 (>= 2.0.0)
+ , node-through2
  , node-umd
- , nodejs (>= 6)
+ , nodejs:any
+Provides: ${nodejs:Provides}
 Description: pack node-style source files from a json stream into a browser bundle
  This module takes a JSON files as input describing a set of javascript files
  and outputs a javascript function descripting source code and dependencies.
