## node-browser-pack 6.1.0+ds+~6.1.3

=== debian/changelog ===
node-browser-pack (6.1.0+ds+~6.1.3-1) unstable; urgency=medium

  * New upstream version
  * Update standards version to 4.6.3, no changes needed.
  * Drop safe-buffer use newer Node.js.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 09 Nov 2023 07:59:11 +0000
