=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-combine-source-map
- , node-concat-stream
- , node-convert-source-map
+ , node-concat-stream <!nocheck>
+ , node-convert-source-map <!nocheck>
  , node-defined
  , node-jsonstream
- , node-parse-base64vlq-mappings
- , node-safe-buffer
- , node-tap
+ , node-parse-base64vlq-mappings <!nocheck>
+ , node-tap <!nocheck>
  , node-through2
  , node-umd
  , node-yargs
  , uglifyjs
-Standards-Version: 4.6.0
+ , nodejs:native (>= 10.0.0~)
+Standards-Version: 4.6.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-browser-pack
 Vcs-Git: https://salsa.debian.org/js-team/node-browser-pack.git
 Homepage: https://github.com/substack/browser-pack
@@ -31,7 +31,6 @@
  , node-combine-source-map
  , node-defined
  , node-jsonstream
- , node-safe-buffer
  , node-through2
  , node-umd
  , nodejs:any
